[Details]
Name=Windows 10 Manager
AppID=Windows10Manager
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=3.6.1
DisplayVersion=3.6.1

[Control]
Icons=2
Start=Windows10ManagerPortable.exe
Start1=Windows10ManagerPortable.exe
Name1=Windows 10 Manager
Start2=1-ClickCleanerPortable.exe
Name2=Yamicsoft 1-Click Cleaner

[Installer]
Run=false
